[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sid/i386 upgrade problem

On Sun, 22 Dec 2002 17:08, Hank Marquardt wrote:
> thanks Russell -- it's worse than that though ... dpkg won't work either
> ... I had to manually get an old libc by using ar and tar on an old deb
> in the tmp directory, then do an export LD_PRELOAD of that lib ... that
> got basic stuff back and i was able then downgrade properly with dpkg --
> it seems to only effect folks running 2.2 level kernels ... a bug has
> been filed.

Just to clarify, the problem may only be as severe as you experienced on 2.2 
kernels, but the problem I experienced happens on 2.4 kernels.

I don't want anyone to think that they are safe just because they use a 

http://www.coker.com.au/selinux/   My NSA Security Enhanced Linux packages
http://www.coker.com.au/bonnie++/  Bonnie++ hard drive benchmark
http://www.coker.com.au/postal/    Postal SMTP/POP benchmark
http://www.coker.com.au/~russell/  My home page

Reply to: